Unity.Interception.Configuration 5.0.6

Unity Interception Configuration

There is a newer version of this package available.
See the version list below for details.
Install-Package Unity.Interception.Configuration -Version 5.0.6
dotnet add package Unity.Interception.Configuration --version 5.0.6
<PackageReference Include="Unity.Interception.Configuration" Version="5.0.6" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Unity.Interception.Configuration --version 5.0.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Unity.Interception.Configuration, 5.0.6"
For F# scripts that support #r syntax, copy this into the source code to reference the package.

Release Notes

This package is compatible with .NET 4.5, and 4.7 frameworks.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Unity.Interception.Configuration:

Package Downloads
vm.Aspects
A set of classes, utilities, etc. addressing various common cross-cutting concerns or extending existing similar libraries like Enterprise Library, Unity, etc. Supports .NET 4.6.2, 4.7.1 and 4.7.2.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.11.1 49,186 6/20/2019
5.10.0 14,995 3/18/2019
5.9.4 334 3/18/2019
5.9.3 783 3/2/2019
5.9.2 5,630 2/6/2019
5.9.1 889 1/30/2019
5.9.0 1,227 1/23/2019
5.1.7 36,807 8/29/2018
5.1.6 3,405 8/22/2018
5.1.5 18,612 4/23/2018
5.1.4 6,237 3/1/2018
5.1.3 9,705 12/30/2017
5.1.2 1,053 12/20/2017
5.1.1 1,180 12/18/2017
5.1.0 2,218 12/2/2017
5.0.7 721 11/19/2017
5.0.6 581 11/15/2017
5.0.4 6,939 11/12/2017
5.0.3 851 10/28/2017
5.0.2 499 10/23/2017
5.0.1 954 10/19/2017
Show less